# Generated by Django 3.1.2 on 2020-11-11 19:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Currency',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')), # noqa
                ('ccy_code', models.PositiveSmallIntegerField()), # noqa
                ('ccy_code_main', models.PositiveSmallIntegerField()), # noqa
                ('buy_rate', models.DecimalField(decimal_places=5, max_digits=10)), # noqa
                ('sell_rate', models.DecimalField(decimal_places=5, max_digits=10)), # noqa
                ('created', models.DateTimeField()), # noqa
                ('bank_name', models.CharField(max_length=255)), # noqa
            ],
        ),
        migrations.CreateModel(
            name='Currency_code',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')), # noqa
                ('ccy_abb', models.CharField(max_length=3)), # noqa
                ('ccy_name', models.CharField(max_length=20)), # noqa
                ('ccy_sml', models.CharField(max_length=1)), # noqa
            ],
        ),
    ]
